/* Images / Figures */
article figure { margin: 0; }

article figure img {
    margin: 0;
    padding: 0;
    min-width: var(--content-width);
    height: auto;
}

figure.half-width {
    display: inline-block;
    margin: 0;
    padding: 0;
    max-width: 49%;
}

figure.half-width img {
    max-width: auto;
    min-width: auto;
}

figcaption {
    border-left: 2px solid var(--color-shadow);
    line-height: normal;
    padding-left: 0.8rem;
    font-style: italic;
    margin-bottom: 16px;
}

figcaption h4 {
    margin-block-start: 0;
    margin: 0;
    font-weight: normal;
}

.photo-list {
    display: flex;
    flex-wrap: wrap;
}

.photo-list > * {
    height: 20vh;
    flex-grow: 1;
    list-style-type: none;
    margin: 1px;
}

.photo-list li img {
    max-height: 100%;
    min-width: 100%;
    object-fit: cover;
    vertical-align: bottom;
    border: 2px solid white;
}

.photo-list li:last-child {
    flex-grow: 10;
    border: none;
}